{
  "url": "https://anno.land/anno-117-specialists/lamellen-ruestmeister/",
  "title": "Lamellen-Rüstmeister Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Lamellen-Rüstmeister\nSeltener Anno 117 Spezialist\nLamellen-Rüstmeister\nSelten\nMilitär\nSpezialist\nKette: Rüstung in Reichweite:\nProduktivität\n+20%\nFundort\nAlle Händler\nVerbessert\nEisenmine\nEisenmine\nGerberei\nGerberei\nHolzfäller\nOfen\nOfen\nRüstungsschmied\nRüstungsschmied\nSalzgärten\nSchweinehof\nSchweinehof\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nLamellen-Rüstmeister\nist ein Anno 117 Item mit dem Seltenheitsgrad\nSelten\n.\n\t\tEr gehört zum Themenbereich\nMilitär\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nKette – Rüstungen\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nProduktivität\n.\nLamellen-Rüstmeister\nhat die folgenden Eigenschaften:\n·\nKette: Rüstung in Reichweite:\n·\nProduktivität\n+20%\nBeinflusste Gebäude / Waren\nEisenmine (Albion)\nEisenmine (Latium)\nGerberei (Albion)\nGerberei (Latium)\nHolzfäller (Albion)\nOfen (Albion)\nOfen (Latium)\nRüstungsschmied (Albion)\nRüstungsschmied (Latium)\nSalzgärten (Latium)\nSchweinehof (Albion)\nSchweinehof (Latium)\nWeitere\nSeltene\nMilitär\nSpezialisten\nAkribischer Zieler\nAlarmsignalgeberin\nAngesengter Hilfsarbeiter\nBeinkleid-Unterdrückerin\nDonnernder Blitzschleuderer\nDreifach-Verteidiger\nFanfarenrufer\nFreibeuterische Gefäßexpertin\nGerechte Ausbilderin\nGeschickter Monteur\nHephaistos-Polyschmied\nHüterin der Flamme\nLakonische Schwertschmiedin\nLamellen-Rüstmeister\nLaszive Einschenkerin\nLeoninische Keramikerin\nProjektil-Polymath\nRachsüchtige Villica\nSchornsteinfeger\nStandhafte Hafenwache\nWachsamer Bäcker\nWachsamer Villicus\nWagemutiger Vigilo\nWeitsichtige Pfeilmacherin\nZielerfasser mit Adlerauge",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Lamellen-Rüstmeister Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Leder.webp",
      "alt": "Gerberei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Leder.webp",
      "alt": "Gerberei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Holz.webp",
      "alt": "Holzfäller Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salz.webp",
      "alt": "Salzgärten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Leder.webp",
      "alt": "Gerberei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Leder.webp",
      "alt": "Gerberei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Holz.webp",
      "alt": "Holzfäller Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salz.webp",
      "alt": "Salzgärten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Akribischer Zieler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Alarmsignalgeberin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Angesengter Hilfsarbeiter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Beinkleid-Unterdrückerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Donnernder Blitzschleuderer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Dreifach-Verteidiger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Fanfarenrufer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Freibeuterische Gefäßexpertin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Gerechte Ausbilderin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Geschickter Monteur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hephaistos-Polyschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hüterin der Flamme Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Lakonische Schwertschmiedin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Lamellen-Rüstmeister Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Laszive Einschenkerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Leoninische Keramikerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Projektil-Polymath Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Rachsüchtige Villica Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Schornsteinfeger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Standhafte Hafenwache Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Wachsamer Bäcker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Wachsamer Villicus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Wagemutiger Vigilo Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Weitsichtige Pfeilmacherin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Zielerfasser mit Adlerauge Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Lamellen-Rüstmeister Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Lamellen-Rüstmeister Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": "Militär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Leder.webp",
      "alt": "Gerberei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Leder.webp",
      "alt": "Gerberei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Holz.webp",
      "alt": "Holzfäller Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salz.webp",
      "alt": "Salzgärten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Leder.webp",
      "alt": "Gerberei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Leder.webp",
      "alt": "Gerberei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Holz.webp",
      "alt": "Holzfäller Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salz.webp",
      "alt": "Salzgärten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Akribischer Zieler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Alarmsignalgeberin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Angesengter Hilfsarbeiter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Beinkleid-Unterdrückerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Donnernder Blitzschleuderer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Dreifach-Verteidiger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Fanfarenrufer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Freibeuterische Gefäßexpertin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Gerechte Ausbilderin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Geschickter Monteur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hephaistos-Polyschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hüterin der Flamme Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Lakonische Schwertschmiedin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Lamellen-Rüstmeister Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Laszive Einschenkerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Leoninische Keramikerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Projektil-Polymath Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Rachsüchtige Villica Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Schornsteinfeger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Standhafte Hafenwache Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Wachsamer Bäcker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Wachsamer Villicus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Wagemutiger Vigilo Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Weitsichtige Pfeilmacherin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Zielerfasser mit Adlerauge Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Lamellen-Rüstmeister Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Lamellen-Rüstmeister Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/lamellen-ruestmeister/",
    "https://anno.land/anno-117-buildings/eisenmine-albion/",
    "https://anno.land/anno-117-buildings/eisenmine-latium/",
    "https://anno.land/anno-117-buildings/gerberei-albion/",
    "https://anno.land/anno-117-buildings/gerberei-latium/",
    "https://anno.land/anno-117-buildings/holzfaeller-albion/",
    "https://anno.land/anno-117-buildings/ofen-albion/",
    "https://anno.land/anno-117-buildings/ofen-latium/",
    "https://anno.land/anno-117-buildings/ruestungsschmied-albion/",
    "https://anno.land/anno-117-buildings/ruestungsschmied-latium/",
    "https://anno.land/anno-117-buildings/salzgaerten-latium/",
    "https://anno.land/anno-117-buildings/schweinehof-albion/",
    "https://anno.land/anno-117-buildings/schweinehof-latium/",
    "https://anno.land/anno-117-specialists/akribischer-zieler/",
    "https://anno.land/anno-117-specialists/alarmsignalgeberin/",
    "https://anno.land/anno-117-specialists/angesengter-hilfsarbeiter/",
    "https://anno.land/anno-117-specialists/beinkleid-unterdrueckerin/",
    "https://anno.land/anno-117-specialists/donnernder-blitzschleuderer/",
    "https://anno.land/anno-117-specialists/dreifach-verteidiger/",
    "https://anno.land/anno-117-specialists/fanfarenrufer/",
    "https://anno.land/anno-117-specialists/freibeuterische-gefaessexpertin/",
    "https://anno.land/anno-117-specialists/gerechte-ausbilderin/",
    "https://anno.land/anno-117-specialists/geschickter-monteur/",
    "https://anno.land/anno-117-specialists/hephaistos-polyschmied/",
    "https://anno.land/anno-117-specialists/hueterin-der-flamme/",
    "https://anno.land/anno-117-specialists/lakonische-schwertschmiedin/",
    "https://anno.land/anno-117-specialists/laszive-einschenkerin/",
    "https://anno.land/anno-117-specialists/leoninische-keramikerin/",
    "https://anno.land/anno-117-specialists/projektil-polymath/",
    "https://anno.land/anno-117-specialists/rachsuechtige-villica/",
    "https://anno.land/anno-117-specialists/schornsteinfeger/",
    "https://anno.land/anno-117-specialists/standhafte-hafenwache/",
    "https://anno.land/anno-117-specialists/wachsamer-baecker/",
    "https://anno.land/anno-117-specialists/wachsamer-villicus/",
    "https://anno.land/anno-117-specialists/wagemutiger-vigilo/",
    "https://anno.land/anno-117-specialists/weitsichtige-pfeilmacherin/",
    "https://anno.land/anno-117-specialists/zielerfasser-mit-adlerauge/",
    "https://anno.land/en/anno-117-specialists/lamellen-ruestmeister/"
  ],
  "full_html_length": 52262
}